<?php

define('DB_SERVER', '192.168.1.10');
//define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'aku');
define('DB_PASSWORD', 'Q@z147852369');
define('DB_NAME', 'rent');

$mysqli = new mysqli("DB_SERVER", "DB_USERNAME", "DB_PASSWORD", "DB_NAME");

$query = "SHOW TABLES";
if ($result = $mysqli->query($query)) {
    while ($row = $result->fetch_row()) {
        printf("%s <br />\n", $row[0]);
    }
    $result->close();
}

$mysqli->close();

?>